GETRBUF(3PVM)

NAME
pvm_getrbuf - Returns the message buffer identifier for the active receive buffer.

SYNOPSIS
C	int bufid = pvm_getrbuf( void )
Fortran	call pvmfgetrbuf( bufid )

PARAMETERS

bufid
    Integer returning message buffer identifier for the active receive buffer.

DESCRIPTION
The routine pvm_getrbuf returns the message buffer identifier bufid for the active receive buffer or 0 if there is no current buffer.

EXAMPLES
C:
	bufid = pvm_getrbuf();

Fortran:
	CALL PVMFGETRBUF( BUFID )

ERRORS
No error conditions are returned by pvm_getrbuf

SEE ALSO
pvm_getsbuf(3PVM)